Bug 930691 - VUL-1: wireshark: v1.10.14 multiple issues update round
VUL-1: wireshark: v1.10.14 multiple issues update round
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Normal
: ---
Assigned To: Security Team bot
Security Team bot
maint:released:sle11-sp1:61976 maint:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-13 07:59 UTC by Sebastian Krahmer
Modified: 2018-10-13 16:00 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Krahmer 2015-05-13 07:59:33 UTC
Wireshark has released security updates for version 1.10.14:

https://www.wireshark.org/docs/relnotes/wireshark-1.10.14.html

The following CVE's are covered:

CVE-2015-3811
CVE-2015-3812
CVE-2015-3814
Comment 1 Swamp Workflow Management 2015-05-13 22:00:33 UTC
bugbot adjusting priority
Comment 2 Bernhard Wiedemann 2015-05-14 22:00:11 UTC
This is an autogenerated message for OBS integration:
This bug (930691) was mentioned in
https://build.opensuse.org/request/show/307195 13.1 / wireshark
Comment 3 Swamp Workflow Management 2015-05-24 15:06:47 UTC
openSUSE-SU-2015:0937-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 930691
CVE References: CVE-2015-3811,CVE-2015-3812,CVE-2015-3814
Sources used:
openSUSE 13.1 (src):    wireshark-1.10.14-39.1
Comment 6 Swamp Workflow Management 2015-06-10 08:39:33 UTC
An update workflow for this issue was started.
This issue was rated as moderate.
Please submit fixed packages until 2015-06-24.
When done, reassign the bug to security-team@suse.de.
https://swamp.suse.de/webswamp/wf/61951
Comment 7 Swamp Workflow Management 2015-06-11 18:07:05 UTC
SUSE-SU-2015:1046-1: An update that fixes four vulnerabilities is now available.

Category: security (moderate)
Bug References: 930689,930691
CVE References: CVE-2015-3811,CVE-2015-3812,CVE-2015-3813,CVE-2015-3814
Sources used:
SUSE Linux Enterprise Software Development Kit 12 (src):    wireshark-1.10.14-12.1
SUSE Linux Enterprise Server 12 (src):    wireshark-1.10.14-12.1
SUSE Linux Enterprise Desktop 12 (src):    wireshark-1.10.14-12.1
Comment 8 Swamp Workflow Management 2015-06-22 19:04:59 UTC
SUSE-SU-2015:1098-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 930691
CVE References: CVE-2015-3811,CVE-2015-3812,CVE-2015-3814
Sources used:
SUSE Linux Enterprise Software Development Kit 11 SP3 (src):    wireshark-1.10.14-0.3.1
SUSE Linux Enterprise Server 11 SP3 for VMware (src):    wireshark-1.10.14-0.3.1
SUSE Linux Enterprise Server 11 SP3 (src):    wireshark-1.10.14-0.3.1
SUSE Linux Enterprise Desktop 11 SP3 (src):    wireshark-1.10.14-0.3.1
Comment 9 Andreas Stieger 2015-08-12 11:28:11 UTC
Already released
Comment 10 Swamp Workflow Management 2018-10-13 16:00:53 UTC
This is an autogenerated message for OBS integration:
This bug (930691) was mentioned in
https://build.opensuse.org/request/show/641836 42.3 / wireshark